### Score

#### Methods

void cropPage(qreal margins)
returns as a string the metatag named 'tag'
sets the metatag named 'tag' to 'val'
appends to the score a named part as last part
appends to the score a number of measures
??

#### Properties

composer | string | composer of the score (read only)
duration | int | duration of score in seconds (read only)
excerpts | array[Excerpt] | the list of the excerpts (linked parts)
firstMeasure | Measure | the first measure of the score (read only)
firstMeasureMM | Measure | the first multi-measure rest measure of the score (read only)
harmonyCount | int | number of harmony items (read only)
hasHarmonies | bool | score has chord symbols (read only)
hasLyrics | bool | score has lyrics (read only)
keysig | int | key signature at the start of the score (read only)
lastMeasure | Measure | the last measure of the score (read only)
lastMeasureMM | Measure | the last multi-measure rest measure of the score (read only)
lastSegment | Segment | the last score segment (read-only)
lyricCount | int | number of lyric items (read only)
name | string | name of the score
nmeasures | int | number of measures (read only)
npages | int | number of pages (read only)
nstaves | int | number of staves (read only)
ntracks | int | number of tracks (staves * 4) (read only)
parts | array[Part] | the list of parts (read only)